packagekit-command-not-found-1.1.12-6.mga8.i586.rpm


Advertisement

Description

packagekit-command-not-found - Ask the user to install command line programs automatically

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename packagekit-command-not-found-1.1.12-6.mga8.i586.rpm
Package name packagekit-command-not-found
Package version 1.1.12
Package release 6.mga8
Package architecture i586
Package type rpm
Category System/Packaging
Homepage http://www.packagekit.org
License GPLv2+
Maintainer -
Download size 24.44 KB
Installed size 44.54 KB
A simple helper that offers to install new packages on the command line
using PackageKit.

Alternatives

Package Version Architecture Repository
packagekit-command-not-found-1.1.12-6.mga8.x86_64.rpm 1.1.12 x86_64 Mageia Core
packagekit-command-not-found - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libpackagekit-glib2.so.18 -
packagekit == 1.1.12-6.mga8

Provides

Name Value
packagekit-command-not-found == 1.1.12-6.mga8
packagekit-command-not-found(x86-32) == 1.1.12-6.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package packagekit-command-not-found-1.1.12-6.mga8.i586.rpm
Source Package packagekit-1.1.12-6.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install packagekit-command-not-found rpm package:
    # urpmi packagekit-command-not-found

Files

Path
/etc/profile.d/PackageKit.sh
/usr/lib/.build-id/
/usr/lib/.build-id/d5/2f47e9aab7f847e54990ada65fd6d943c8e1ee
/usr/libexec/pk-command-not-found

Changelog

2019-10-03 - pterjan <pterjan> 1.1.12-6.mga8
+ Revision: 1448961
- rebuild for rpm-4.15 on armv7hl
2019-09-16 - tv <tv> 1.1.12-5.mga8
+ Revision: 1441887
- rebuild for rpm-4.15
2019-08-21 - daviddavid <daviddavid> 1.1.12-4.mga8
+ Revision: 1430962
- adjust BR for new NM
2019-05-05 - ngompa <ngompa> 1.1.12-3.mga7
+ Revision: 1396400
- Backport patch to mark aarch64 repos as supported and drop marking armv5tl repos as supported
2019-04-01 - ngompa <ngompa> 1.1.12-2.mga7
+ Revision: 1384547
- Backport fix to support reading system-release(releasever) Provides from mageia-release on offline upgrades
2018-12-29 - luigiwalser <luigiwalser> 1.1.12-1.mga7
+ Revision: 1345913
- 1.1.12
- add upstream patch via fedora
2018-10-16 - ngompa <ngompa> 1.1.11-1.mga7
+ Revision: 1320752
- Update to 1.1.11 and drop backported fixes
2018-09-13 - tmb <tmb> 1.1.10-3.mga7
+ Revision: 1258905
- fix build with newer libdnf
2018-06-30 - ngompa <ngompa> 1.1.10-2.mga7
+ Revision: 1240923
- Fix libdnf runtime dependency
2018-06-30 - ngompa <ngompa> 1.1.10-1.mga7
+ Revision: 1240922
- Update to 1.1.10
- Backport patches from upstream for compiling with libdnf 0.15.0+
- Fix typo in Provides for "PackageKit" name

See Also

Package Description
packagekit-cron-1.1.12-6.mga8.i586.rpm Cron job and related utilities for PackageKit
packagekit-gstreamer-plugin-1.1.12-6.mga8.i586.rpm Install GStreamer codecs using PackageKit
packagekit-gtk-module-1.1.12-6.mga8.i586.rpm Install fonts automatically using PackageKit
packagekit-gtk3-module-1.1.12-6.mga8.i586.rpm Install fonts automatically using PackageKit
packdrake-7.10-1.mga7.noarch.rpm A simple Archive Extractor/Builder
padre-1.0.0-10.mga7.noarch.rpm Perl Application Development and Refactoring Environment
padthv1-0.9.12-1.mga8.i586.rpm An old-school polyphonic additive synthesizer
pafy-ytdl-0.5.5-1.mga8.noarch.rpm A Youtube downloader
pageedit-0.9.5-1.mga8.i586.rpm Simple Single Page XHTML Visual Editor, split from Sigil's BookView
pagure-5.8-1.mga8.noarch.rpm A git-centered forge
pagure-ci-5.8-1.mga8.noarch.rpm A CI service for pagure
pagure-ev-5.8-1.mga8.noarch.rpm EventSource server for pagure
pagure-loadjson-5.8-1.mga8.noarch.rpm The loadjson service for pagure
pagure-logcom-5.8-1.mga8.noarch.rpm The logcom service for pagure
pagure-milters-5.8-1.mga8.noarch.rpm Milter to integrate pagure with emails
Advertisement
Advertisement